/* CSS */

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana;
color:#000;
background:#f4f4f4;
text-align:center;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clear-fix{ clear:both;}

#wrap_all{
width:850px;
text-align:left;
margin:0 auto;
}
#sitetitle{
font-size:15px;
margin-bottom:15px;
background:#002a3a;
background: -moz-linear-gradient(top, #005ca3, #002a3a);
background: -webkit-gradient(linear, center top, center bottom, from(#005ca3), to(#002a3a));
background: linear-gradient(top center, #005ca3 0%, #002a3a 100%);
text-align:center;
}
#sitetitle_in01{
width:850px;
margin:0 auto;
text-align:left;
}
#sitetitle a{
padding:10px 5px;
display:block;
text-decoration:none;
font-size:31px;
letter-spacing:-1px;
color:#fff;
}
#sitetitle .sitetitle_in02{
display:block;
padding:5px;
font-weight:normal;
font-size:13px;
background:#fff;
background: -moz-linear-gradient(top, #effcff, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#effcff), to(#fff));
background: linear-gradient(top center, #effcff 0%, #fff 100%);
border-bottom:#ccc solid 1px;
color:#002a3a;
}
#sitetitle .sitetitle_in02 span{
width:850px;
display:block;
margin:0 auto;
text-align:left;
}


#navbar{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#navbar ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#navbar ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#navbar .nav_list li{
padding:0;
border:none;
}
.nav_list li a{
display:block;
padding:9px;
color:#002a3a;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}

#entries{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/bg_stripe.jpg);
}

#content_in h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.title_theme{
border-top: #d3ecf1 solid 2px;
border-bottom: #d3ecf1 solid 2px;
width:100%;
}

#content_in,
#entries p{line-height:180%;}

#content_in ul li{line-height:180%;}

#content_in .useful li{ line-height:180%; padding-bottom:3px;}


#footer_bar {
letter-spacing: 1px;
font-size:11px;
text-align:center;
background:#fff;
}
#footer_bar p {
margin:0 auto;
width:850px;
text-align: right;
padding: 10px;
}
#footer_bar ul {
margin:0 auto;
width:850px;
text-align: left;
padding: 10px 0;
}

